@charset "UTF-8";

@font-face {
  font-family: "jitb-icons";
  src:url("../fonts/jitb-icons.eot");
  src:url("../fonts/jitb-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/jitb-icons.woff") format("woff"),
    url("../fonts/jitb-icons.ttf") format("truetype"),
    url("../fonts/jitb-icons.svg#jitb-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "jitb-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "jitb-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lock:before {
  content: "a";
}
.icon-t-shirt:before {
  content: "b";
}
.icon-computer-network-streamline:before {
  content: "c";
}
.icon-fontawesome-webfont:before {
  content: "d";
}
.icon-set:before {
  content: "e";
}
.icon-fontawesome-webfont-1:before {
  content: "f";
}
.icon-fontawesome-webfont-2:before {
  content: "g";
}
.icon-fontawesome-webfont-3:before {
  content: "h";
}
.icon-fontawesome-webfont-4:before {
  content: "i";
}
.icon-fontawesome-webfont-5:before {
  content: "j";
}
.icon-fontawesome-webfont-6:before {
  content: "k";
}
.icon-map:before {
  content: "l";
}
.icon-fontawesome-webfont-7:before {
  content: "m";
}
.icon-retweet:before {
  content: "n";
}
.icon-fontawesome-webfont-8:before {
  content: "o";
}
.icon-fontawesome-webfont-9:before {
  content: "p";
}
.icon-fontawesome-webfont-10:before {
  content: "q";
}
.icon-fontawesome-webfont-11:before {
  content: "r";
}
.icon-angle-right:before {
  content: "s";
}
.icon-page:before {
  content: "t";
}
.icon-screen-desktop:before {
  content: "u";
}
.icon-group:before {
  content: "v";
}
.icon-puzzle:before {
  content: "w";
}
.icon-photo:before {
  content: "x";
}
.icon-magic-wand:before {
  content: "y";
}
.icon-eye:before {
  content: "z";
}
.icon-prize-award:before {
  content: "A";
}
.icon-tachometer:before {
  content: "B";
}
.icon-tag:before {
  content: "C";
}
.icon-youtube-play:before {
  content: "D";
}
.icon-rss:before {
  content: "E";
}
.icon-chat-bubble:before {
  content: "F";
}
